# TwoDpfold_solution Struct Reference

Solution element returned from TwoDpfoldList. More...

## Detailed Description

Solution element returned from TwoDpfoldList.

This element contains the partition function for the appropriate kappa (k), lambda (l) neighborhood The datastructure contains two integer attributes 'k' and 'l' as well as an attribute 'q' of type FLT_OR_DBL

A value of INF in k denotes the end of a list

The documentation for this struct was generated from the following file:

- H/data_structures.h